body
{
   background-color: #FFFFFF;
   color: #FF0000;
   font-family: "Times New Roman";
   font-size: 19px;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Marquee1
{
   background-color: #FFFFFF;
   border: 1px #FFFFFF solid;
   text-align: center;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#PhotoGallery1
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #FF0000;
   font-family: "Times New Roman";
   font-size: 8px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   height: 10px;
   padding: 0;
}
#PhotoGallery1 .image img
{
   border-width: 0;
}
#PhotoGallery1_img0
{
   width: 206px;
   height: 244px;
}
#PhotoGallery1_img1
{
   width: 282px;
   height: 230px;
}
#PhotoGallery1_img2
{
   width: 282px;
   height: 157px;
}
#PhotoGallery1_img3
{
   width: 282px;
   height: 145px;
}
#PhotoGallery1_img4
{
   width: 172px;
   height: 244px;
}
#PhotoGallery1_img5
{
   width: 282px;
   height: 188px;
}
#PhotoGallery1_img6
{
   width: 282px;
   height: 226px;
}
#PhotoGallery1_img7
{
   width: 282px;
   height: 241px;
}
#PhotoGallery1_img8
{
   width: 282px;
   height: 165px;
}
#PhotoGallery1_img9
{
   width: 235px;
   height: 244px;
}
#Image4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
